=== external/gsl/Makefile ===
# Makefile for library gsl. This file was generated by the program flatten_gsl.py
# David Weenink, 22 February 2010
# Paul Boersma 2017-08-08: brought dependencies in line with include directories

include ../../makefile.defs

CPPFLAGS = -I ../../sys -I ../../dwsys

OBJECTS = gsl_blas__blas.o gsl_block__block.o gsl_block__file.o \
   gsl_block__init.o gsl_bspline__bspline.o gsl_cblas__caxpy.o \
   gsl_cblas__ccopy.o gsl_cblas__cdotc_sub.o gsl_cblas__cdotu_sub.o \
   gsl_cblas__cgbmv.o gsl_cblas__cgemm.o gsl_cblas__cgemv.o \
   gsl_cblas__cgerc.o gsl_cblas__cgeru.o gsl_cblas__chbmv.o \
   gsl_cblas__chemm.o gsl_cblas__chemv.o gsl_cblas__cher.o \
   gsl_cblas__cher2.o gsl_cblas__cher2k.o gsl_cblas__cherk.o \
   gsl_cblas__chpmv.o gsl_cblas__chpr.o gsl_cblas__chpr2.o \
   gsl_cblas__cscal.o gsl_cblas__csscal.o gsl_cblas__cswap.o \
   gsl_cblas__csymm.o gsl_cblas__csyr2k.o gsl_cblas__csyrk.o \
   gsl_cblas__ctbmv.o gsl_cblas__ctbsv.o gsl_cblas__ctpmv.o \
   gsl_cblas__ctpsv.o gsl_cblas__ctrmm.o gsl_cblas__ctrmv.o \
   gsl_cblas__ctrsm.o gsl_cblas__ctrsv.o gsl_cblas__dasum.o \
   gsl_cblas__daxpy.o gsl_cblas__dcopy.o gsl_cblas__ddot.o \
   gsl_cblas__dgbmv.o gsl_cblas__dgemm.o gsl_cblas__dgemv.o \
   gsl_cblas__dger.o gsl_cblas__dnrm2.o gsl_cblas__drot.o \
   gsl_cblas__drotg.o gsl_cblas__drotm.o gsl_cblas__drotmg.o \
   gsl_cblas__dsbmv.o gsl_cblas__dscal.o gsl_cblas__dsdot.o \
   gsl_cblas__dspmv.o gsl_cblas__dspr.o gsl_cblas__dspr2.o \
   gsl_cblas__dswap.o gsl_cblas__dsymm.o gsl_cblas__dsymv.o \
   gsl_cblas__dsyr.o gsl_cblas__dsyr2.o gsl_cblas__dsyr2k.o \
   gsl_cblas__dsyrk.o gsl_cblas__dtbmv.o gsl_cblas__dtbsv.o \
   gsl_cblas__dtpmv.o gsl_cblas__dtpsv.o gsl_cblas__dtrmm.o \
   gsl_cblas__dtrmv.o gsl_cblas__dtrsm.o gsl_cblas__dtrsv.o \
   gsl_cblas__dzasum.o gsl_cblas__dznrm2.o gsl_cblas__icamax.o \
   gsl_cblas__idamax.o gsl_cblas__isamax.o gsl_cblas__izamax.o \
   gsl_cblas__sasum.o gsl_cblas__saxpy.o gsl_cblas__scasum.o \
   gsl_cblas__scnrm2.o gsl_cblas__scopy.o gsl_cblas__sdot.o \
   gsl_cblas__sdsdot.o gsl_cblas__sgbmv.o gsl_cblas__sgemm.o \
   gsl_cblas__sgemv.o gsl_cblas__sger.o gsl_cblas__snrm2.o \
   gsl_cblas__srot.o gsl_cblas__srotg.o gsl_cblas__srotm.o \
   gsl_cblas__srotmg.o gsl_cblas__ssbmv.o gsl_cblas__sscal.o \
   gsl_cblas__sspmv.o gsl_cblas__sspr.o gsl_cblas__sspr2.o \
   gsl_cblas__sswap.o gsl_cblas__ssymm.o gsl_cblas__ssymv.o \
   gsl_cblas__ssyr.o gsl_cblas__ssyr2.o gsl_cblas__ssyr2k.o \
   gsl_cblas__ssyrk.o gsl_cblas__stbmv.o gsl_cblas__stbsv.o \
   gsl_cblas__stpmv.o gsl_cblas__stpsv.o gsl_cblas__strmm.o \
   gsl_cblas__strmv.o gsl_cblas__strsm.o gsl_cblas__strsv.o \
   gsl_cblas__xerbla.o gsl_cblas__zaxpy.o gsl_cblas__zcopy.o \
   gsl_cblas__zdotc_sub.o gsl_cblas__zdotu_sub.o gsl_cblas__zdscal.o \
   gsl_cblas__zgbmv.o gsl_cblas__zgemm.o gsl_cblas__zgemv.o \
   gsl_cblas__zgerc.o gsl_cblas__zgeru.o gsl_cblas__zhbmv.o \
   gsl_cblas__zhemm.o gsl_cblas__zhemv.o gsl_cblas__zher.o \
   gsl_cblas__zher2.o gsl_cblas__zher2k.o gsl_cblas__zherk.o \
   gsl_cblas__zhpmv.o gsl_cblas__zhpr.o gsl_cblas__zhpr2.o \
   gsl_cblas__zscal.o gsl_cblas__zswap.o gsl_cblas__zsymm.o \
   gsl_cblas__zsyr2k.o gsl_cblas__zsyrk.o gsl_cblas__ztbmv.o \
   gsl_cblas__ztbsv.o gsl_cblas__ztpmv.o gsl_cblas__ztpsv.o \
   gsl_cblas__ztrmm.o gsl_cblas__ztrmv.o gsl_cblas__ztrsm.o \
   gsl_cblas__ztrsv.o gsl_cdf__beta.o gsl_cdf__betainv.o \
   gsl_cdf__binomial.o gsl_cdf__cauchy.o gsl_cdf__cauchyinv.o \
   gsl_cdf__chisq.o gsl_cdf__chisqinv.o gsl_cdf__exponential.o \
   gsl_cdf__exponentialinv.o gsl_cdf__exppow.o gsl_cdf__fdist.o \
   gsl_cdf__fdistinv.o gsl_cdf__flat.o gsl_cdf__flatinv.o \
   gsl_cdf__gamma.o gsl_cdf__gammainv.o gsl_cdf__gauss.o \
   gsl_cdf__gaussinv.o gsl_cdf__geometric.o gsl_cdf__gumbel1.o \
   gsl_cdf__gumbel1inv.o gsl_cdf__gumbel2.o gsl_cdf__gumbel2inv.o \
   gsl_cdf__hypergeometric.o gsl_cdf__laplace.o gsl_cdf__laplaceinv.o \
   gsl_cdf__logistic.o gsl_cdf__logisticinv.o gsl_cdf__lognormal.o \
   gsl_cdf__lognormalinv.o gsl_cdf__nbinomial.o gsl_cdf__pareto.o \
   gsl_cdf__paretoinv.o gsl_cdf__pascal.o gsl_cdf__poisson.o \
   gsl_cdf__rayleigh.o gsl_cdf__rayleighinv.o gsl_cdf__tdist.o \
   gsl_cdf__tdistinv.o gsl_cdf__weibull.o gsl_cdf__weibullinv.o \
   gsl_combination__combination.o gsl_combination__file.o gsl_combination__init.o \
   gsl_complex__math.o gsl_deriv__deriv.o gsl_dht__dht.o \
   gsl_diff__diff.o gsl_eigen__francis.o gsl_eigen__gen.o \
   gsl_eigen__genherm.o gsl_eigen__genhermv.o gsl_eigen__gensymm.o \
   gsl_eigen__gensymmv.o gsl_eigen__genv.o gsl_eigen__herm.o \
   gsl_eigen__hermv.o gsl_eigen__jacobi.o gsl_eigen__nonsymm.o \
   gsl_eigen__nonsymmv.o gsl_eigen__schur.o gsl_eigen__sort.o \
   gsl_eigen__symm.o gsl_eigen__symmv.o gsl_err__error.o \
   gsl_err__message.o gsl_err__stream.o gsl_err__strerror.o \
   gsl_fft__dft.o gsl_fft__fft.o gsl_fft__signals.o \
   gsl_fit__linear.o gsl_histogram__add.o gsl_histogram__add2d.o \
   gsl_histogram__calloc_range.o gsl_histogram__calloc_range2d.o gsl_histogram__copy.o \
   gsl_histogram__copy2d.o gsl_histogram__file.o gsl_histogram__file2d.o \
   gsl_histogram__get.o gsl_histogram__get2d.o gsl_histogram__init.o \
   gsl_histogram__init2d.o gsl_histogram__maxval.o gsl_histogram__maxval2d.o \
   gsl_histogram__oper.o gsl_histogram__oper2d.o gsl_histogram__params.o \
   gsl_histogram__params2d.o gsl_histogram__pdf.o gsl_histogram__pdf2d.o \
   gsl_histogram__reset.o gsl_histogram__reset2d.o gsl_histogram__stat.o \
   gsl_histogram__stat2d.o gsl_ieee-utils__env.o gsl_ieee-utils__fp.o \
   gsl_ieee-utils__make_rep.o gsl_ieee-utils__print.o gsl_ieee-utils__read.o \
   gsl_integration__qag.o gsl_integration__qagp.o gsl_integration__qags.o \
   gsl_integration__qawc.o gsl_integration__qawf.o gsl_integration__qawo.o \
   gsl_integration__qaws.o gsl_integration__qcheb.o gsl_integration__qk.o \
   gsl_integration__qk15.o gsl_integration__qk21.o gsl_integration__qk31.o \
   gsl_integration__qk41.o gsl_integration__qk51.o gsl_integration__qk61.o \
   gsl_integration__qmomo.o gsl_integration__qmomof.o gsl_integration__qng.o \
   gsl_integration__workspace.o gsl_linalg__balance.o gsl_linalg__balancemat.o \
   gsl_linalg__bidiag.o gsl_linalg__cholesky.o gsl_linalg__choleskyc.o \
   gsl_linalg__exponential.o gsl_linalg__hermtd.o gsl_linalg__hessenberg.o \
   gsl_linalg__hesstri.o gsl_linalg__hh.o gsl_linalg__householder.o \
   gsl_linalg__householdercomplex.o gsl_linalg__lq.o gsl_linalg__lu.o \
   gsl_linalg__luc.o gsl_linalg__multiply.o gsl_linalg__ptlq.o \
   gsl_linalg__qr.o gsl_linalg__qrpt.o gsl_linalg__svd.o \
   gsl_linalg__symmtd.o gsl_linalg__tridiag.o gsl_matrix__copy.o \
   gsl_matrix__file.o gsl_matrix__getset.o gsl_matrix__init.o \
   gsl_matrix__matrix.o gsl_matrix__minmax.o gsl_matrix__oper.o \
   gsl_matrix__prop.o gsl_matrix__rowcol.o gsl_matrix__submatrix.o \
   gsl_matrix__swap.o gsl_matrix__view.o gsl_min__bracketing.o \
   gsl_min__brent.o gsl_min__convergence.o gsl_min__fsolver.o \
   gsl_min__golden.o gsl_monte__miser.o gsl_monte__plain.o \
   gsl_monte__vegas.o gsl_multifit__convergence.o gsl_multifit__covar.o \
   gsl_multifit__fdfsolver.o gsl_multifit__fsolver.o gsl_multifit__gradient.o \
   gsl_multifit__lmder.o gsl_multifit__multilinear.o gsl_multifit__work.o \
   gsl_multimin__conjugate_fr.o gsl_multimin__conjugate_pr.o gsl_multimin__convergence.o \
   gsl_multimin__diff.o gsl_multimin__fdfminimizer.o gsl_multimin__fminimizer.o \
   gsl_multimin__simplex.o gsl_multimin__steepest_descent.o gsl_multimin__vector_bfgs.o \
   gsl_multimin__vector_bfgs2.o gsl_multiroots__broyden.o gsl_multiroots__convergence.o \
   gsl_multiroots__dnewton.o gsl_multiroots__fdfsolver.o gsl_multiroots__fdjac.o \
   gsl_multiroots__fsolver.o gsl_multiroots__gnewton.o gsl_multiroots__hybrid.o \
   gsl_multiroots__hybridj.o gsl_multiroots__newton.o gsl_ntuple__ntuple.o \
   gsl_ode-initval__bsimp.o gsl_ode-initval__control.o gsl_ode-initval__cscal.o \
   gsl_ode-initval__cstd.o gsl_ode-initval__evolve.o gsl_ode-initval__gear1.o \
   gsl_ode-initval__gear2.o gsl_ode-initval__rk2.o gsl_ode-initval__rk2imp.o \
   gsl_ode-initval__rk2simp.o gsl_ode-initval__rk4.o gsl_ode-initval__rk4imp.o \
   gsl_ode-initval__rk8pd.o gsl_ode-initval__rkck.o gsl_ode-initval__rkf45.o \
   gsl_ode-initval__step.o gsl_permutation__canonical.o gsl_permutation__file.o \
   gsl_permutation__init.o gsl_permutation__permutation.o gsl_permutation__permute.o \
   gsl_poly__dd.o gsl_poly__eval.o gsl_poly__solve_cubic.o \
   gsl_poly__solve_quadratic.o gsl_poly__zsolve.o gsl_poly__zsolve_cubic.o \
   gsl_poly__zsolve_init.o gsl_poly__zsolve_quadratic.o gsl_qrng__niederreiter-2.o \
   gsl_qrng__qrng.o gsl_qrng__sobol.o gsl_randist__bernoulli.o \
   gsl_randist__beta.o gsl_randist__bigauss.o gsl_randist__binomial.o \
   gsl_randist__binomial_tpe.o gsl_randist__cauchy.o gsl_randist__chisq.o \
   gsl_randist__dirichlet.o gsl_randist__discrete.o gsl_randist__erlang.o \
   gsl_randist__exponential.o gsl_randist__exppow.o gsl_randist__fdist.o \
   gsl_randist__flat.o gsl_randist__gamma.o gsl_randist__gauss.o \
   gsl_randist__gausstail.o gsl_randist__gausszig.o gsl_randist__geometric.o \
   gsl_randist__gumbel.o gsl_randist__hyperg.o gsl_randist__landau.o \
   gsl_randist__laplace.o gsl_randist__levy.o gsl_randist__logarithmic.o \
   gsl_randist__logistic.o gsl_randist__lognormal.o gsl_randist__multinomial.o \
   gsl_randist__nbinomial.o gsl_randist__pareto.o gsl_randist__pascal.o \
   gsl_randist__poisson.o gsl_randist__rayleigh.o gsl_randist__shuffle.o \
   gsl_randist__sphere.o gsl_randist__tdist.o gsl_randist__weibull.o \
   gsl_rng__borosh13.o gsl_rng__cmrg.o gsl_rng__coveyou.o \
   gsl_rng__default.o gsl_rng__file.o gsl_rng__fishman18.o \
   gsl_rng__fishman20.o gsl_rng__fishman2x.o gsl_rng__gfsr4.o \
   gsl_rng__knuthran.o gsl_rng__knuthran2.o gsl_rng__knuthran2002.o \
   gsl_rng__lecuyer21.o gsl_rng__minstd.o gsl_rng__mrg.o \
   gsl_rng__mt.o gsl_rng__r250.o gsl_rng__ran0.o \
   gsl_rng__ran1.o gsl_rng__ran2.o gsl_rng__ran3.o \
   gsl_rng__rand.o gsl_rng__rand48.o gsl_rng__random.o \
   gsl_rng__randu.o gsl_rng__ranf.o gsl_rng__ranlux.o \
   gsl_rng__ranlxd.o gsl_rng__ranlxs.o gsl_rng__ranmar.o \
   gsl_rng__rng.o gsl_rng__slatec.o gsl_rng__taus.o \
   gsl_rng__taus113.o gsl_rng__transputer.o gsl_rng__tt.o \
   gsl_rng__types.o gsl_rng__uni.o gsl_rng__uni32.o \
   gsl_rng__vax.o gsl_rng__waterman14.o gsl_rng__zuf.o \
   gsl_roots__bisection.o gsl_roots__brent.o gsl_roots__convergence.o \
   gsl_roots__falsepos.o gsl_roots__fdfsolver.o gsl_roots__fsolver.o \
   gsl_roots__newton.o gsl_roots__secant.o gsl_roots__steffenson.o \
   gsl_siman__siman.o gsl_sort__sort.o gsl_sort__sortind.o \
   gsl_sort__sortvec.o gsl_sort__sortvecind.o gsl_sort__subset.o \
   gsl_sort__subsetind.o gsl_specfunc__airy.o gsl_specfunc__airy_der.o \
   gsl_specfunc__airy_zero.o gsl_specfunc__atanint.o gsl_specfunc__bessel.o \
   gsl_specfunc__bessel_I0.o gsl_specfunc__bessel_I1.o gsl_specfunc__bessel_In.o \
   gsl_specfunc__bessel_Inu.o gsl_specfunc__bessel_J0.o gsl_specfunc__bessel_J1.o \
   gsl_specfunc__bessel_Jn.o gsl_specfunc__bessel_Jnu.o gsl_specfunc__bessel_K0.o \
   gsl_specfunc__bessel_K1.o gsl_specfunc__bessel_Kn.o gsl_specfunc__bessel_Knu.o \
   gsl_specfunc__bessel_Y0.o gsl_specfunc__bessel_Y1.o gsl_specfunc__bessel_Yn.o \
   gsl_specfunc__bessel_Ynu.o gsl_specfunc__bessel_amp_phase.o gsl_specfunc__bessel_i.o \
   gsl_specfunc__bessel_j.o gsl_specfunc__bessel_k.o gsl_specfunc__bessel_olver.o \
   gsl_specfunc__bessel_sequence.o gsl_specfunc__bessel_temme.o gsl_specfunc__bessel_y.o \
   gsl_specfunc__bessel_zero.o gsl_specfunc__beta.o gsl_specfunc__beta_inc.o \
   gsl_specfunc__clausen.o gsl_specfunc__coulomb.o gsl_specfunc__coulomb_bound.o \
   gsl_specfunc__coupling.o gsl_specfunc__dawson.o gsl_specfunc__debye.o \
   gsl_specfunc__dilog.o gsl_specfunc__elementary.o gsl_specfunc__ellint.o \
