=== debian/changelog ===
praat (6.0.32-1) unstable; urgency=medium

  * New upstream version 6.0.32
  * d/praat-open-files: Use Python 3
  * d/control:
    - Bump Standards-Version to 4.1.0 (no changes needed)
    - Depends on Python 3

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 21 Sep 2017 17:31:36 -0300

praat (6.0.31-1) unstable; urgency=medium

  * New upstream version 6.0.31
  * d/u/metadata: Update Contact field
  * d/p/tensor-h-filename.patch: Drop patch (applied upstream)
  * d/p/pangocairo-pkg-config.patch: Drop patch (applied upstream)
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 24 Aug 2017 10:25:30 -0300
