=== debian/control ===
Source: praat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libasound2-dev,
               libgtk2.0-dev,
               xmlto,
               libpulse-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/praat.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/praat.git
Homepage: http://www.praat.org

Package: praat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         oss-compat,
         python3
Description: program for speech analysis and synthesis
 According to its authors, praat is "doing phonetics by computer".  Through
 its graphical interface, several speech analysis functionalities are
 available: spectrograms, cochleograms, and pitch and formant
 extraction.  Articulatory synthesis, as well as synthesis from pitch,
 formant, and intensity are also available.  Other features are
 segmentation, labelling using the phonetic alphabet, and computation of
 statistics.  Praat is configurable and extensible through its own scripting
 language and has provisions for communicating with other programs.
