=== debian/changelog ===
praat (6.0.37-2) unstable; urgency=medium

  * d/t/run-tests: Drop unit tests that fail on s390x (Closes: #889703)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 07 Feb 2018 22:42:49 -0200

praat (6.0.37-1) unstable; urgency=medium

  * New upstream version 6.0.37
  * Drop patches (applied upstream):
    + d/p/fix-gsl-unit-test.patch
    + d/p/espeak-big-endian.patch
  * d/copyright: Reflect upstream changes
  * d/t/run-tests: Skip unit tests resample48_8 and ba-da-continuum

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 04 Feb 2018 12:55:36 -0200

praat (6.0.36-5) unstable; urgency=medium

  * d/t/run-tests: Add num/fisherQ.praat back to the list of excluded tests

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 28 Jan 2018 07:47:27 -0200

praat (6.0.36-4) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: Improve patch
  * d/t/run-tests: Avoid failing tests (Closes: #887685)
  * Use debhelper compat level 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 27 Jan 2018 20:30:42 -0200

praat (6.0.36-3) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: Refresh patch.
    Add patch for file create_espeak_ng_FileInMemorySet.cpp, which
    contains the phondata-manifest in-memory file.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Nov 2017 07:03:39 -0200

praat (6.0.36-2) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 29 Nov 2017 18:09:50 -0200

praat (6.0.36-1) unstable; urgency=medium

  * New upstream version 6.0.36
  * Drop patches (applied upstream):
    + d/p/fix-pca-unit-test.patch
    + d/p/fix-polynomial-unit-test.patch
    + d/p/fix-procrustes-unit-test.patch
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 17 Nov 2017 19:55:14 -0200

praat (6.0.35-4) unstable; urgency=medium

  * d/p/fix-gsl-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Oct 2017 20:17:59 -0200

praat (6.0.35-3) unstable; urgency=medium

  * d/rules: Add -ffloat-store compiler option when building on i386

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Oct 2017 03:53:02 -0200

praat (6.0.35-2) unstable; urgency=medium

  * d/t/run-tests: Skip unit test fisherQ.praat (Closes: #878746)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Oct 2017 06:57:27 -0200

praat (6.0.35-1) unstable; urgency=medium

  * New upstream version 6.0.35
  * d/control: Limit the architectures for the binary package.
    Avoid architectures on which sizeof(long double) < 12.  This is not
    accepted by Praat.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Oct 2017 05:11:30 -0200

praat (6.0.34-1) unstable; urgency=medium

  * New upstream version 6.0.34
  * d/p/logis-reg-test-typo.patch: Drop patch (applied upstream)
  * New patches (fix unit test failures):
    + d/p/fix-polynomial-unit-test.patch
    + d/p/fix-procrustes-unit-test.patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 14 Oct 2017 06:09:31 -0300

praat (6.0.33-4) unstable; urgency=medium

  * d/p/fix-pca-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 07 Oct 2017 10:28:26 -0300

praat (6.0.33-3) unstable; urgency=medium

  * d/t/run-tests:
    + Execute unit tests dwtest/*.praat
    + Show failed unit tests, if any, at the end of the script
  * d/rules: Use appropriate path for the praat program
  * d/clean: Delete generated files in dwtest/

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 06 Oct 2017 13:36:44 -0300

praat (6.0.33-2) unstable; urgency=medium

  * Run the unit tests provided in the upstream sources
  * d/p/logis-reg-test-typo.patch: New patch
  * d/clean: New file (remove files created by the unit tests)
  * d/control: Build-depends on xauth and xvfb

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 05 Oct 2017 16:04:47 -0300

praat (6.0.33-1) unstable; urgency=medium

  * New upstream version 6.0.33
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * Add autopkgtest testsuite.
    For now, just a simple Praat script for reading a test WAV file is
    included.  Further unit test will be eventually included in the
    future.
  * d/rules: Exercice the autopkgtest scripts in dh_auto_test

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 03 Oct 2017 16:44:40 -0300
