=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
            Rafael Laboissiere <rafael@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libasound2-dev,
                libgtk2.0-dev,
-               xmlto,
-               libpulse-dev
-Standards-Version: 4.1.0
+               libpulse-dev,
+               xauth,
+               xvfb,
+               xmlto
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/praat.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/praat.git
 Homepage: http://www.praat.org
 
 Package: praat
-Architecture: any
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x alpha kfreebsd-amd64 kfreebsd-i386 m68k powerpc powerpcspe ppc64 sparc64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          oss-compat,
