=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
                 s:@SVGDIR@:$(SVGDIR):g;s:@APPDIR@:$(APPDIR):g'
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+ifneq (,$(filter $(DEB_HOST_ARCH), i386))
+    export DEB_CXXFLAGS_MAINT_APPEND=-ffloat-store
+endif
 
 %:
 	dh $@
@@ -80,5 +86,8 @@
 	dh_installchangelogs debian/What_s_new_.html
 	dh_auto_install -- INSTALL=
 
+override_dh_auto_test:
+	PRAAT=$(CURDIR)/praat debian/tests/run-tests
+
 get-orig-source:
 	uscan --verbose --force-download --repack-compression xz
