=== debian/changelog ===
praat (6.0.40-1) unstable; urgency=medium

  * New upstream version 6.0.40
  * d/clean: Remove file test/fon/kanweg.nsp
  * d/t/run-tests: Exclude unit test test_TextGrid_extensions.praat

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 17 May 2018 03:55:36 -0300

praat (6.0.38-2) unstable; urgency=medium

  * d/control: Use Salsa.d.o URLs in Vcs-* fields

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 07 May 2018 07:10:03 -0300

praat (6.0.38-1) unstable; urgency=medium

  * New upstream version 6.0.38
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.1.4
  * d/p/fix-procrustes-unit-test.patch: New patch
  * d/rules:
    + Remove the obsolete get-orig-source target
    + Honor nocheck in DEB_BUILD_OPTIONS

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Apr 2018 18:50:52 -0300
