=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                xauth,
                xvfb,
                xmlto
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/praat.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/praat.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/praat
+Vcs-Git: https://salsa.debian.org/med-team/praat.git
 Homepage: http://www.praat.org
 
 Package: praat
