=== debian/rules ===
--- 
+++ 
@@ -86,8 +86,7 @@
 	dh_installchangelogs debian/What_s_new_.html
 	dh_auto_install -- INSTALL=
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	PRAAT=$(CURDIR)/praat debian/tests/run-tests
-
-get-orig-source:
-	uscan --verbose --force-download --repack-compression xz
+	    PRAAT=$(CURDIR)/praat debian/tests/run-tests
+endif
